Bug 214551 - the direction keys in the number keyboard don't work
the direction keys in the number keyboard don't work
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nedit (Show other bugs)
4.4
All Linux
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 01:03 EST by Qian Shen
Modified: 2015-10-25 21:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:53:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Qian Shen 2006-11-08 01:03:17 EST
Description of problem:
It seems NEdit doesn't support the direction keys in the number keyboard. I
found XTerm support it. Customer hope to the nedit can support it.

Version-Release number of selected component (if applicable):
nedit-5.4-3

How reproducible:


Steps to Reproduce:
1.start nedit
2.clike the "Num Lock" key to lock the number keys
3.type some characters into nedit,and move the direction keys in the number
keyboard.
  
Actual results:
The cursor in nedit doesn't move


Expected results:
The cursor in nedit moves by the direction keys

Additional info:
Comment 1 Ondrej Vasik 2011-02-18 07:53:03 EST
Thanks for report, but we will not be able to address the issue in RHEL-4.
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support tools for that. Bugzilla is just bug tracking tool, not support tool and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.